package com.red.circle.other.infra.database.cache.key;

import com.red.circle.component.redis.RedisKeys;

/**
 * banner key
 *
 * @author zongpubin on 2023/6/12
 */
public enum AdminFreeKeys implements RedisKeys {

  ADMIN_FREE_PROPS;

  @Override
  public String businessPrefix() {
    return "";
  }

  @Override
  public String businessKey() {
    return this.name();
  }
}
